
Base Distribution - Task # 41685

Story # 41669 (New): As team member, I want updated deployment working

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2012-10-08 Assigned To: Karsten Dambekalns
Updated: 2012-10-10 Due date:
Subject: make regular sites.xml backup and commit this to some git repo
Description

History
#1 - 2012-10-09 14:52 - Sebastian Kurfuerst
- Assigned To set to Karsten Dambekalns

#2 - 2012-10-09 14:52 - Sebastian Kurfuerst
- Status changed from New to Accepted

#3 - 2012-10-10 10:57 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

This is solved using a cron job for now, the scripts used and the backups go to

    -  https://github.com/FLOW3/flowtypo3org-content-backup
    -  https://github.com/FLOW3/neostypo3org-content-backup

The backup is run every hour.
